import React from 'react';

import Layout from '@/modules/layout';
import KeyValueForm from '@/modules/marketplace/keyLists/components/KeyValueForm';

export default function Home() {
  return (
    <Layout>
      <KeyValueForm />
    </Layout>
  );
}
